@charset "utf-8";
/* CSS Document */
body {font-family: "微软雅黑", "Microsoft Yahei", "宋体", Tahoma, 'Simsun', Arial, Helvetica, sans-serif; margin:0; padding:0; color: #555; font-size: .2rem;}
p, ul, ol, li, form, img, dl, dt, dd, em, i {margin:0;margin:0;border:0;list-style: none;}
input,select,textarea{outline: none;border:none; }
img{border:none;max-width: 100%;}
ul,li{list-style: none;margin:0;padding:0;border:0;font-family: "微软雅黑", "Microsoft Yahei";}
h1{margin: 0;padding: 0;}
a{color:#7B7B7B;text-decoration:none;font-family: "微软雅黑", "Microsoft Yahei";}
a{color:#000;text-decoration:none;outline:none;blr:expression(this.onFocus=this.blur());}
em{font-style: normal;}
.lf{float:left;}   
.rt{float:right;}  
*{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.i_header_box{width: 7.5rem;overflow: hidden;height: 1.12rem;background: #fff;}
.i_header{width: 7.1rem;margin: 0 auto;overflow: hidden;}
.i_header_l{float: left;height: 1.12rem;width:6.2rem;}
.i_header_l ul{float: left;overflow-y: hidden;}
.i_header_l ul:nth-child(1){overflow: hidden;}
.i_header_l ul:nth-child(1) li a{display: block;height: 1.1rem;display: flex;align-items: center;overflow: hidden;}
.i_header_l ul:nth-child(1) li img{display: block;width: 5.8rem;}


.i_header_r{float: right;width: .49rem;overflow: hidden;background: url(../images/index1.png) center center no-repeat;height: 1.1rem;background-size: .49rem .34rem;}
.tb{background: url(../images/index2.png) center center no-repeat;background-size: .41rem .39rem;}
.i_daoh{position: absolute;top:1.12rem; left: 0;width: 7.5rem;height: 100%;display: none;background:rgba(000,000,000,0.8);z-index: 10;}
.i_daoh ul{width: 100%;overflow: hidden;background:#006926;padding-left: .2rem;padding-right: .2rem;border-top: 1px solid #EEEEEE;}
.i_daoh ul li{overflow: hidden;border-bottom: 1px solid rgba(52,135,82,0.2);}
.i_daoh ul li a{display: block;line-height: 1.04rem;font-size: .24rem;color:#fff;text-align: center;}
.sdlk{display: block;}
.i_daoh ul li.on a{font-weight: bold;color:#fff;}

.i_banner_box{width: 7.5rem;overflow: hidden;position: relative;}
.i_banner_box .bannerp >div >div ul li img{display: block;width: 100%;}
.i_banner_box .bannerp .swiper-pagination{bottom: .25rem;}
.i_gjjxm_box{width: 100%;overflow: hidden;}
.i_gjjxm{width: 7.1rem;margin: 0 auto;overflow: hidden;text-align: center;}
.i_gjjxm1{overflow: hidden;}
.i_gjjxm1 ul li:nth-child(1){font-size: .3rem;color:rgb(51, 51, 51);font-family: "思源黑体";font-weight: bold;margin-top: .4rem;}
.i_gjjxm1 ul li:nth-child(2){font-size: .2rem;color:rgb(154, 154, 154);font-family: "思源黑体";margin-top: .15rem;}
.i_gjjxm2{overflow: hidden;margin-top: .3rem;}
.i_gjjxm2 img{display: block;width: 100%;}
.i_gjjxm3{overflow: hidden;}
.i_gjjxm3 ul{width: 7.1rem;margin: .2rem auto;box-shadow: 0px 0px .1rem #ccc;overflow: hidden;}
.i_gjjxm3 ul li:nth-child(1){height: .6rem;background:rgb(60, 173, 101);height: .8rem;display: flex;justify-content: center;align-items: center;font-size: .3rem;color:#fff;font-weight: bold;}
.i_gjjxm3 ul li:nth-child(1) img{width: .59rem;}
.i_gjjxm3 ul li:nth-child(2){padding: .2rem;font-size: .26rem;color:rgb(117, 117, 117);line-height: 1.8;text-align: center;}
.i_gjjxm3 ul li:nth-child(3){overflow: hidden; margin-bottom: .3rem;display: flex;justify-content: center;align-items: center;font-size: .24rem;color:rgb(225, 11, 11);font-weight: bold;}
.i_gjjxm3 ul li:nth-child(3) img{width: .4rem;}
.i_gjjxm4{overflow: hidden;margin-top: .4rem;margin-bottom: .6rem;}
.i_gjjxm4 a{display: block;width: 3.22rem;overflow: hidden;margin: 0 auto;}
.i_gjjxm4 a img{display: block;width: 100%;}
.i_fwys_box{width: 7.5rem;overflow: hidden;}
.i_fwys_box img{display: block;width: 100%;}
.i_cjwt_box{width: 7.5rem;overflow: hidden;height: 7.85rem;background: url(../images/index9.png) no-repeat;background-size: cover;}
.i_cjwt{width: 7.1rem;margin:0 auto;overflow: hidden;}
.i_cjwt1{margin-top: .4rem;}
.i_cjwt1 img{display: block;margin: 0 auto;width: 4.78rem;}
.i_cjwt2{overflow: hidden;margin-top: .3rem;}
.i_cjwt2 ul li{overflow: hidden;margin-top: .2rem;height: .9rem;}
.i_cjwt2 ul li em{display: block;float: left;width: 5.1rem;padding-left: .7rem;background: url(../images/index11.png) 0 center no-repeat;background-size: .38rem .38rem;line-height: .9rem;color:#fff;font-size: .3rem;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.i_cjwt2 ul li span{display: block;float: right;width: 1.48rem;height: .56rem;background: #63df90;color:#fff;border-radius: .08rem;text-align: center;line-height: .56rem;font-size: .26rem;margin-top: .18rem;}
.i_hyzx_box{width: 7.5rem;overflow: hidden;}
.i_hyzx{width: 7.1rem;margin: 0 auto;overflow: hidden;}
.i_hyzx2{overflow: hidden;margin-top: .45rem;position: relative;}
.i_hyzx2 ul{position: relative;}
.i_hyzx2 ul li:nth-child(1){overflow: hidden;}
.i_hyzx2 ul li:nth-child(1) img{display: block;width: 100%;}
.i_hyzx2 ul li:nth-child(2) {position: absolute;bottom: 0;left: 0;width: 100%;background: rgba(000,000,000,0.5);line-height: .8rem;color:#fff;font-size: .28rem;padding-left: .2rem;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.i_hyzx3{overflow: hidden;margin-top: .3rem;margin-bottom: .6rem;}
.i_hyzx3 ul li{overflow: hidden;line-height: .8rem;}
.i_hyzx3 ul li em{display: block;float: left;width: 5.6rem;font-size: .3rem;color:rgb(51, 51, 51);
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.i_hyzx3 ul li span{display: block;float: right;font-size:.28rem; ;color:rgb(154, 154, 154);}
.i_gywm_box{width: 7.5rem;overflow: hidden;}
.i_gywm{width: 7.1rem;margin: 0 auto;overflow: hidden;}
.i_gywm2{overflow: hidden;margin-top: .55rem;}
.i_gywm2 img{display: block;width: 100%;}
.i_gywm3{overflow: hidden;line-height: .5rem;font-size: .26rem;color:rgb(51, 51, 51);margin-top: .4rem;}
.i_gywm4{overflow: hidden;margin-top: .3rem;margin-bottom: .88rem;}
.i_gywm4 a{color:rgb(225, 11, 11);font-size: .26rem;}
.i_footer_box{width: 7.5rem;background: #444546;overflow: hidden;}
.i_footer{width: 7.1rem;margin: 0 auto;overflow: hidden;}
.i_footer1{overflow: hidden;text-align: center;}
.i_footer1 ul li:nth-child(1){font-size: .4rem;font-weight: bold;color:#fff;margin-top: .6rem;}
.i_footer1 ul li:nth-child(2) a{font-size: .26rem;color:#fff;padding-left: .05rem;padding-right: .05rem;margin-top: .08rem;}
.i_footer1 ul li:nth-child(3){font-size: .22rem;color:rgb(255, 255, 255,0.5);margin-top: .5rem;}
.i_footer1 ul li:nth-child(4){font-size: .3rem;font-weight: bold;color:#fff;margin-top: .08rem;}
.i_footer2{overflow: hidden;margin-top: .5rem;margin-bottom:1.2rem;}
.i_footer2 ul li:nth-child(1) img{display: block;width: 2.44rem;margin: 0 auto;}
.i_footer2 ul li:nth-child(2){text-align: center;font-size: .24rem;color:rgb(255, 255, 255,0.5);margin-top: .3rem;margin-bottom: .6rem;}
.i_dibu{background: #3cad65;position:fixed;bottom:0;left:0;width:100%;height:1.2rem;}
.i_dibu a{display: block;height: 1.2rem;display: flex;justify-content: center;align-items: center;font-size: .32rem;color:#fff;font-weight: bold;}
.i_dibu a img{width: .44rem;}
.lie_n{width: 7.5rem;overflow: hidden;}
.lie_n img{display: block;width: 100%;}
.lie_nav{width: 7.1rem;margin: 0 auto;overflow: hidden;line-height: .66rem;font-size: .26rem;color:rgb(154, 154, 154);}
.lie_list_box{width: 7.5rem;overflow: hidden;}
.lie_list{overflow: hidden;}
.lie_list1{overflow: hidden;width: 7.1rem;margin: 0 auto;}
.lie_list1 ul{overflow: hidden;padding-top: .3rem;padding-bottom: .3rem;border-bottom: 1px solid #F5F5F5;}
.lie_list1 ul li:nth-child(1){float: left;width: 2.43rem;overflow: hidden;}
.lie_list1 ul li:nth-child(1) img{display: block;width: 100%;}
.lie_list1 ul li:nth-child(2){float: right;width: 4.58rem;overflow: hidden;}
.lie_list1 ul li:nth-child(2) em{display: block;font-size: .28rem;color:rgb(51, 51, 51);line-height: .5rem;height: 1rem;}
.lie_list1 ul li:nth-child(2) span{display: block;font-size: .26rem;color:rgb(154, 154, 154);}
.page{display: flex;justify-content: center;align-items: center;overflow: hidden;margin-top: .4rem;margin-bottom: .6rem;}
.page a{display: inline-block;width: .6rem;height: .6rem;background: #F0F2F5;text-align: center;line-height: .6rem;font-size: .26rem;border-radius: .08rem;margin-left: .06rem;margin-right: .06rem;}
.hx{width: 100%;height: 1px;background: #ccc;}
.ner_show_box{width: 7.5rem;overflow: hidden;}
.ner_show1{text-align: center;padding-left: .2rem;padding-right: .2rem; font-size: .36rem;color:rgb(51, 51, 51);font-weight: bold;border-bottom: .02rem solid #F1F1F1;padding-top: .3rem;padding-bottom: .3rem;}
.ner_show2{text-align: center;line-height: .8rem;font-size: .22rem;color:rgb(154, 154, 154);border-bottom: .02rem solid #F1F1F1;}
.ner_show3{width: 7.1rem;margin: 0 auto;overflow: hidden;padding-top: .3rem;padding-bottom: .3rem;font-size: .2rem;line-height: .4rem;}
.ner_show4{width: 7.1rem;margin: 0 auto;overflow: hidden;margin-bottom: .6rem;}
.ner_show4 ul li{overflow: hidden;margin-top: .2rem;font-size: .2rem;color:rgb(51, 51, 51);font-weight: bold;}
.rmtj_box{width: 7.5rem;overflow: hidden;}
.rmtj{width: 7.1rem;margin: 0 auto;border-top: .02rem solid #F0F0F0}
.rmtj1{font-size: .32rem;color:rgb(51, 51, 51);margin-top: .44rem;}
.rmtj2{overflow: hidden;margin-top: .3rem;margin-bottom: .6rem;}
.rmtj2 ul li{overflow: hidden;line-height: .72rem;height: .72rem;font-size: .3rem;color:rgb(51, 51, 51);
	text-overflow: -o-ellipsis-lastline;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 1;
-webkit-box-orient: vertical;
}